Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Sat, 27 Oct 2012 02:12:46 +0530 (IST)

hi 

Name : Wensley 
Email : [email-masked] 

Chat Transcript " 

I filed bankruptcy in 2008. Do i qualify for debt consolidation? 
Samantha has joined the chat. 
Samantha ( 01:26:23 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 01:28:31 ) : hi there 
Wensley ( 01:28:46 ) : Hi 
Shelly ( 01:29:24 ) : Would you like to know how our program works? 
Wensley ( 01:30:30 ) : I have a question. I filed bankruptcy in 2008. Do i qualify for debt consolidation? 
Shelly ( 01:30:56 ) : That’s understandable....we can come to that. Would you like to know how the program works ? 
Wensley ( 01:31:30 ) : Why dont you answer me first 
Shelly ( 01:33:41 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:33:46 ) : 
What’s your full name & telephone number? 
Wensley ( 01:34:45 ) : You havent answered my question yet 
Shelly ( 01:35:27 ) : I am not qualified to answer that particular question. However, we have consultants in the office that would be very pleased to help you out with that concern. If you would provide me with a contact number I will have someone who knows more about the information you seek, give you a call. 
Wensley ( 01:36:12 ) : You shouldnt be working there. 
Shelly ( 01:37:47 ) : Well okay...its obvious that you are not sure if you want to know if you can qualify for the program....so please come back to the site again when you are ready. 
Shelly ( 01:37:53 ) : Thanks for visiting Debt Managers 
Shelly ( 01:37:54 ) : Bye 
Disconnected by the operator. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh